.bgimg1 {
    background-image: url('C15725-1600px.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% 75%;
    padding-top: 5em;
    padding-bottom: 0.1em;
    padding-left: 1em;
    padding-right: 1em;
}

.bgimg2 {
    background-image: url('xxx.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 63%;
    padding-top: 5em;
    padding-bottom: 0.1em;
    padding-left: 1em;
    padding-right: 1em;
}

.bgshade {
    color: white;
    background: rgba(128, 128, 128, 0.3)
}
